Bric::Util::Language::en_us(3)

NAME
Bric::Util::Language::en_us - Bricolage US English translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-11-11 10:44:32 -0800 (Thu, 11 Nov 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = en_us

DESCRIPTION
Bricolage US English dictionary.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>

SEE ALSO
Bric::Util::Language